RubyGems Navigation menu

censorstrike 0.0.2

A middleware to display a message in protest of SOPA/PIPA

Versions:

  1. 0.0.2 - January 17, 2012 (7.5 KB)
  2. 0.0.1 - January 17, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michael Bleigh

Owners:

69dc78b59ef008c58e6e842f9f3e0624

Total downloads 2,770

For this version 1,432

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'censorstrike', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install censorstrike = Copy to clipboard Copied!

Links: